.qi_header
  %h1
    Traductions de texte spécifique


.qi_row
  .qi_pannel.qi_plain.padding



    .padding
      %table.table
        %tr
          %th
            Langue
          %th
            Clef
          %th
            Texte
          %th
        %tbody#translations
          =render @translations
    
    .sub_header
      %h2 Opérations
    =form_tag import_admin_translations_path, multipart: true do
      =file_field_tag :csv_file
  
      =submit_tag "importer", :class => "btn btn-primary"
  
    =link_to "export CSV", :format => "csv"